<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Your Title</title>
  </head>
  <body>
    <header>
      <nav>
        <ul>
          {% if user.is_authenticated %}
          <li><a href="{% url 'accounts:logout' %}">Logout</a></li>
          {% else %}
          <li><a href="{% url 'accounts:signup' %}">Sign Up</a></li>
          <li><a href="{% url 'accounts:login' %}">Login</a></li>
          {% endif %}
        </ul>
      </nav>
    </header>

    {% block content %} {% endblock %}
  </body>
</html>
